/*
Theme Name: Plumbing Child
Theme URI: http://www.designarc.com
Description: Plumbing Child Theme
Author: DesignArc
Author URI: http://www.designarc.com
Template: plumbing
Version: 1.0.0
*/

.plumber-n .container, .plumber-navbar5 .container{
	padding:0px!important;
}
 .page-title{
    margin: 0;
    font-family: cursive, serif;
    font-size: 50px;
    /* font-weight: bold; */
    font-weight: unset;
    line-height: 31px;
    color: #332f60!important;
 }
 .page-title:after{
 	    display: inline-block;
    content: '';
    width: 35px;
    height: 2px;
    background: #099bd7;
    margin-left: 10px;
 }
 .breadcrumb-row{
    -webkit-box-shadow: none!important;
     box-shadow: none!important;
     background: none!important;
      /*  position: absolute;
    right: 10%;
    top: 4%;*/
 }

/*.breadcrumb-row .breadcrumb li {
  float: right!important;
}*/
 .about-us-section{
      padding: 20px 190px!important;

 }
 .plumber-n #plumber-nav li .sub-menu{
 	top: calc(100% + 0px)!important;
 }
 .page-cover .container{
        padding: 0px 25px 0px 15px!important;
 }
 .main-header{
 
 }
 .main-header .this-inner{
    border:none!important;

 }
 .main-header .header-contacts{
    display:block!important;
 }
  ul.nav.nav-pills.header-contacts.hidden-sm.hidden-xs{
    float: right;
    margin-top: 30px;
 }
 /*logo*/
   .logo a img {
    /*max-width: 300px!important;
    width: 100%;*/
    float:left;
}
.navbar-container{
    border: none!important;
}
 .header-social{
    display: none!important;
}
p.emergency {
    font-size: 21px;
    margin: 0 0 18px;
    font-family: "Raleway",sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #332f60;
    line-height: 30px;
}
h1.notdienst{
    font: bold 24px serif;
    margin: 0 0 28px;
}
  button.notdienst {
   /* float: right;*/
    background: #f39314;
    border: none;
    border-radius: 3px;
}
button.readmore1 {
    height: 40px;
    float: left;
    padding: 7px;
    width: 120px;
    border: 0;
    background: #00a0e3;
}
.appointment-form{
    background: #ffffff!important;
}
p.paragraph {
    min-height: 165px!important;
}

a.call-now.btnn{
	color: white;
}

 h4.page-subtitle{
 	display: none;
 }

 .breadcrumb-row .breadcrumb li span, .breadcrumb-row .breadcrumb li{
 	text-transform: uppercase;
 }

/* .row.page-cover {
    padding: 3%;
    margin-top: 50px;
} */
.page-cover{
    background-size: cover;
    background-position: center;
    /*background-image: url(/wp-content/uploads/2017/02/bg-inner.jpg)!important;*/
    background-color: transparent!important;
}


ul.notdienst{
    list-style: none;

}
ul.notdienst li{
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 10px;

}
ul.notdienst li:before {
     content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding-right: 10px;
    color: #2b9cbe;
}
h2.infoo {
    
    text-align: center;
    font-size: 34px;
    margin: 0 0 18px;
    padding: 10px;
    font-family: "Raleway",sans-serif;
    font-weight: bold;
    /* text-transform: uppercase; */
    color: #332f60;
    line-height: 46px;
}
h2.ttl {
    
    text-align:left;
    font-size: 30px;
    margin: 0 0 18px;
    padding: 10px;
    font-family: "Raleway",sans-serif;
    font-weight: bold;
    /* text-transform: uppercase; */
    color: #332f60;
    line-height: 46px;
}


h3, .h3 {
    font-family: "Alegreya Sansx";
    font-weight: 700;
    color: #2d2d2d !important;
    font-size: 35px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
    /*margin-bottom: 40px !important;*/ /* header tele prob behoben */
}


.plumber-n .container:before {
position: absolute;
    top: 0;
    bottom: 0;
    right: 100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: block;
    background: #332f60;
}

.plumber-n .container:after {
position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: block;
    background: #332f60;
}

/* ul#Primary li#menu-item-9008 a:last-child { */
ul#Primary > li.menu-item:nth-last-child(2) a:last-child {
    background-color: #00a0e3;
    /*font: 17px ProximaLight;*/
    /* font-weight: 700; */
    /*height: 53px;*/
    /*padding: 18px 23px 0px 23px;*/
    margin-left: 200px;
    white-space: nowrap;
}

/* ul#Primary li#menu-item-9008 a:last-child:hover { */
ul#Primary > li.menu-item:nth-last-child(2) a:last-child:hover {
 background-color: #f39314;
 color: #000;
 transition: transform .4s ease, opacity .4s ease;   
}


.single-service p{
    min-height: 80px;
}
button.kontakt1{
     background: #f39314!important;
    border: none;
    border-radius: 3px;
    padding: 10px;
}

.socials{
        position: absolute;
    top: 90%;
}
.widget-footer .menu li a{
 letter-spacing:0px!important;
    white-space: nowrap;
    font-weight: 400;
}

/*.media-left{
    background: url("../wp-content/uploads/2017/12/1.png");
}*/
.widget-footer .menu li:before{
	width: 12px!important;
}

.input-set-label{
        min-height: 30px;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #f39314;
    border: none;
    color: white;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email{
    width: 100%;
}
textarea.wpcf7-form-control{
    width: 100%;
}
@media screen and (max-width: 765px){
	.hidden-xs{
		display: block!important;
	}
	.row.page-cover{
		margin-top: 0px!important; 
	}
	.breadcrumb-row{
		top: 2%!important;
	}
	
	.header-contacts li{
		display: block!important;
		border-right: none!important;
		padding: 5px 21px!important;
	}
	.header-contacts .this-title a {
    color: #cbdae6!important;
}
    .tmc_header_1 .plumber-navbar.affix{
    background: #ececee!important;
}
	.page-title{
		font-size: 31px!important;
	}
/*	.breadcrumb-row{
		top: 2%;
        width: 36%;
	}*/
.vc_row.wpb_row.vc_row-fluid.vc_custom_1513710607353{
	margin-left: 0% !important;
	padding-left: 0% !important;  
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1513286618384{
	padding: 0%!important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.no-padding-bottom{
    margin-left: 5%;
}
.about-us-section{
    padding: 0%!important;
    background: none!important;
}

}


@media screen and (max-width: 1200px) and (min-width: 765px)
{
 .company-econtacts .this-title
 {
  font-size: 14px!important;
 }
 .company-econtacts .this-no
 {
  font: 16px/1 "Open Sans", sans-serif!important;
 }
 .top_nav .top_nav_wrapper > ul > li, .top_nav .main_menu_nav > ul > li
 {
  /*width: 60px!important;*/
  white-space: nowrap;
 }
 ul#Primary > li.menu-item:nth-last-child(2) a:last-child
 {
  margin-left: 60px!important;
 }
 .plumber-n #plumber-nav li a, .tmc_header_3 .top_nav_wrapper ul.main_menu_nav li a, .plumber-navbar4 #plumber-nav li a, .plumber-navbar5 #plumber-nav li a
 {
  font-size: 12px!important;
 }
 .about-us-section
 {
  padding: 20px 100px!important;
 }
 .breadcrumb-row
 {
  right: 7%;
  top: 1%;
 }
 .service-grid .this-excerpts
 {
  min-height: 140px;
 }
 p.par
 {
  min-height: 100px!important;
 }
}

.site-contents {
    padding: 0px 0 !important; 
}


h3.this-ttitle {
    text-transform: uppercase;
    font: bold 25px/1 "Raleway", sans-serif;
    margin: 0;
    color: #fff !important;
    transition: all 300ms linear 0s;
}

a.footer_link {
    white-space: nowrap;
}

#menu-footer_3 {
    white-space: nowrap;
}

.media-body-footer {
 height:115px;
 vertical-align:middle;
 text-align: center;
}

@media (max-width: 991px){
 .media-body-footer {
  height:15px;
 }
}

h3.this-stitle {
    margin-bottom: 40px !important;
}

div.icon-home:before {
 font: bold 50px/1 "FontAwesome", sans-serif;
 content:"\f015";
 color: #00a0e3;
 font-weight: 400;
}

div.icon-mail:before {
 font: bold 45px/1 "FontAwesome", sans-serif;
 content:"\f003";
 color: #00a0e3;
 font-weight: 400;
}

div.icon-map:before {
 font: bold 47px/1 "FontAwesome", sans-serif;
 content:"\f3c5";
 color: #00a0e3;
 font-weight: 400;
}

table.icon-table, table.icon-table td {
 line-height: 1;
 margin: 0px;
 padding: 0px;
 width: auto;
 border-top: 0px solid #ededed;
 border-bottom: 0px solid #ededed;
}

table.service-table td {
 height: 100%;
 vertical-align: top;
}
